## libcrypt-pkcs10-perl 2.005.0

=== debian/changelog ===
libcrypt-pkcs10-perl (2.005.0-9) unstable; urgency=low

  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sat, 25 Oct 2025 19:43:00 -0400
