=== debian/control ===
Source: libcrypt-pkcs10-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl (>= 5.8.1), libmodule-build-tiny-perl, libconvert-asn1-perl, libtest-simple-perl, libcryptx-perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Crypt-PKCS10
Rules-Requires-Root: no

Package: libcrypt-pkcs10-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libconvert-asn1-perl, libencode-perl, libmime-base64-perl, libscalar-list-utils-perl
Description: Parse PKCS #10 certificate requests
 This module  parses PKCS #10 certificate requests (CSRs) and provides 
 accessor methods to extract the data in usable form.
 .
 Common object identifiers will be translated to their corresponding names. 
 Additionally, accessor methods allow extraction of single data fields. 
 The format of returned data varies by accessor.
 .
 The access methods return the value corresponding to their name.
 If called in scalar context, they return the first value (or an empty 
 string). If called in array context, they return all values.
