=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-PKCS10 .*/Crypt-PKCS10-v?@ANY_VERSION@@ARCHIVE_EXT@$
